## org.hibernate.criterion
Class Conjunction

    java.lang.Object
      org.hibernate.criterion.Junction
          org.hibernate.criterion.Conjunction

All Implemented Interfaces:
  Serializable, Criterion

    public class Conjunction

extends Junction

Author:
  Gavin King
See Also:
  Serialized Form

Constructor Summary
`Conjunction()`

Method Summary

Methods inherited from class org.hibernate.criterion.Junction
`add, getOp, getTypedValues, toSqlString, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Conjunction

    public Conjunction()

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.